@media (max-width: 319px){ 
	* /* Body text, Carousel Caption*/
	{
		font-size: 9px !important;
	}
	.headers /* Headers of table, Navigation Headers, Footer Headers, Button Text  */
	{
		font-size: 13px !important;
	}
	h3,h4,h2,h1,h5{
		font-size:14px !important;
	}
	h6{font-size:16px !important;}
}

@media (min-width: 320px) and (max-width: 479px){
	*
	{
		font-size: 11px !important;
	}
	.headers
	{
		font-size: 15px !important;
	}
h3,h4,h2,h1,h5{
		font-size:14px !important;
	}
h6{font-size:16px !important;}	
}
@media (min-width: 480px) and (max-width: 1220px){
	*
	{
		font-size: 12px !important;
	}
	h3,h4,h2,h1,h5{
		font-size:14px !important;
	}
	h6{font-size:16px !important;}
	.headerNav li a span{
		font-size:10px !important;
	}
	.headers
	{
		font-size: 17px !important;
	}
}
@media (min-width: 320px) and (max-width: 767px){
	#navbar-collapse-grid{ /* floating menu with background color*/
		position: absolute;
		z-index: 11;
		top: auto;
		background:#f1f1f1;
		width:100%;
		border-bottom: 1px solid #fff; 
	}
	.navbar-nav-hover{
		border-bottom: 1px solid #fff;
	}
	.border_bottom{
		border-bottom: 1px solid #fff;
	}
	.contact_menu{
		padding:0px 2px 0px 0px;
		height:27px !important;
		
	}
	.contact_menu_second{
		z-index: 1045;
		position: fixed;
		top: 5% !important;
	}
	.dropdown_pull_left{
		position:absolute !important;
		left: -142px !important;
		
	}
	
	.button_resize{
		height:45px;
		margin:-2px 0px 0px 0px;
		border-radius:0
	}

}
